<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="../../images/favicon.png">

<style>

#wrap {background-image: url("../../backgrounds/annabg.jpg") !important; background-repeat: no-repeat; background-size:cover; background-position: center center; background-attachment: fixed}

</style>

    <title>Anna Chancellor - Death Knight Love Story</title>

<link href="https://fonts.googleapis.com/css?family=Belleza" rel='stylesheet' type='text/css'>
    <!-- Bootstrap core CSS -->
   <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap.min.css">
<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap-theme.min.css">

    <!-- Custom styles for this template -->
    <link href="../../css/sticky-footer-navbar.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https:http://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https:http://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <!-- Wrap all page content here -->
    <div id="wrap">

           <!-- Fixed navbar -->
      <div class="navbar navbar-inverse navbar-static-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a href="../../index.html"><img src="../../images/logo.jpg"></a>
          </div>
          <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav pull-right">
              <li  id="watch"><a href="../../index.html">Watch</a></li>
              <li id="about"><a href="../../about/index.html">About The Film</a></li>
	      <li id="behind"><a href="../../behind-the-scenes/index.html">How It Was Made</a></li>
              <li id="gallery"><a href="../../gallery/index.html">Gallery</a></li>
	      <li id="share"><a href="../../share/index.html">Share The Film</a></li>
	      <li id="contact"><a href="../../contact/index.html">Contact</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>

      <!-- Begin page content -->
      <div class="container"><div class="panel main">
          <div class="page-header"><h1>Anna Chancellor</h1></div>
<p>Plays: Miria<br />
Known for: Kavanagh QC (TV), Spooks (TV), The Hours (TV), Four Weddings And A Funeral (film), The Hitchhiker's Guide To The Galaxy (film)</p>

<p>Anna was born in Richmond in 1965, and trained at the London Academy of Music and Dramatic Arts. She's had a plethora of roles in TV, film, and theatre, although perhaps where she became first well known was as Henrietta - or &quot;Duckface&quot; - in <i>Four Weddings and a Funeral</i>. Shortly thereafter Anna won many roles, including playing Mercedes Page in the long-running <i>Jupiter Moon</i> and Julie Piper in <i>Kavanagh QC</i>. </p>

<p>The roles simply kept coming, with Anna having the opportunity to play a variety of characters. Although she is often to be found on TV, Anna can also be found on the big screen: possibly most memorably playing Questular Rontok in The <i>Hitchhiker's Guide To The Galaxy</i> in 2005. Since then, she has popped up everywhere on TV and cinema screens, perhaps most recently noted for her role as Lix Storm in <i>The Hour</i>.</p>

<p>But that's not all: Anna is also often found on the stage. She's had numerous theatre roles, most recently starring as Amanda Prynne in the critically acclaimed <i>Private Lives</i>;, the stage adaption of No&euml;l Coward's comedy of manners of the same name.</p>

<p>Anna lives with her husband Redha Debbah. She has a colourful family tree, which links her both to actress Helena Bonham Carter and the author Jane Austen. </p>

<p>Anna plays Miria in Death Knight Love Story.</p>

<h2>Anna on voice acting and DKLS</h2>

<p>We sat down to talk with Anna a while ago, and one of the first things we asked was why she agreed to do this strange little project with us. She said &quot;Well, I know nothing about this world, so I thought I'd give it a go and see if there was a niche for me. Everything's changing, and we have to be open minded and go with it, and see if you want us and whether it's something that'll work. I think it's been fun!&quot;</p>

<p>We also asked her what she thought of voice acting. &quot;...it is nice just concentrating on your voice and thinking what your voice has to offer, without having to worry what you look like. And to know that our characters will be these extreme versions - it's fun. It's exciting.&quot;</p>

<p>Anna also shared her insight into her character, Miria. &quot;...she was retrieved from death by Arthas, the warlord. In order to remain in his affections and to work for him, she's devoid of any human emotions and is incredibly aggressive, and just fights and kills the good side - and then she falls in love. And then she's compromised. She cannot continue in this way. And she turns to the good.&quot;</p>
      </div>
	</div>
</div>

    <div id="footer">
      <div class="container">
<form action="https://guerillashowrunner.us2.list-manage.com/subscribe/post?u=e31bef6d559f73acf2e31c8fc&amp;id=ff5a45ab29" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate class="row">
<div class="col-md-6"><h4>Hear when Death Knight Love Story pt 2 & other films are released:</h4></div>
  <div class="form-group col-md-4">
    <input type="email" value="" name="EMAIL" class="form-control" id="mce-EMAIL" required placeholder="Enter email">
    <div style="position: absolute; left: -5000px;"><input type="text" name="b_e31bef6d559f73acf2e31c8fc_ff5a45ab29" value=""></div>
  </div><div class="col-md-2">
  <button type="submit" name="subscribe" id="mc-embedded-subscribe" class="btn btn-success">Find out »</button></div>
</form>


    <!-- Bootstrap core JavaScript
    ================================================== -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-696676-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <script src="http://www.deathknightlovestory.com/dist/js/bootstrap.min.js"></script>
  </body>
</html>
